Support » Plugin: Authy Two Factor Authentication » Authy plugin for WordPress is deprecated

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello,

    I see that if we have already the plugin installed it is still working and usig your API.

    Can we still use the plugin? What is your advice?

    Plugin Author Authy Inc

    (@authy)

    Hi, the plugin will continue to function for the moment but will not be updated in the future. So, you won’t be locked out but you should look for another plugin to protect your site long term.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Authy plugin for WordPress is deprecated’ is closed to new replies.